PHP Manual
Prev |  | Next

# HttpMessage::getHttpVersion

(no version information, might be only in CVS)

HttpMessage::getHttpVersion -- Get HTTP version

## Description

publicstring HttpMessage::getHttpVersion ( void )

Get the HTTP Protocol Version of the Message.

## Return Values

Returns the HTTP protocol version as string.

Prev | Home | Next
HttpMessage::setType | Up | HttpMessage::setHttpVersion